{% set CodiceModulo = "CDG_RICH_CDU_ULT_MAP" %}
{% set Urn = "document:c_e270:istanza.edilizia.cdu;ulteriori.mappali" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ulteriori mappali oggetto della richiesta di certificato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento=""
versione="4.0|02/05/2024"/>

{% endblock meta %}

{% block title %}Ulteriori mappali oggetto della richiesta di certificato{% endblock title %}

{% block content %}

<input dynamic_value="'Ulteriori mappali oggetto della richiesta di certificato'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
 
<div class="container">
  <div class="title-1"> Ulteriori mappali oggetto della richiesta di certificato </div>
</div>

{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del certificato anche per i mappali di seguito indicati. </div>
</div>

<div class="container border bg-light mt-0 mb-0"> 
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> PT o UIU </label>
    </div>

    <!-- Inizio parte modificata (spenta)-->
    <!--
    <div class="form-group col-lg-2">
      <label for=""> Map int o par </label>
    </div>
    -->
    <!-- Fine parte modificata -->

    <div class="form-group col-lg-1">
      <label for=""> Cod cat </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> Sezione </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Foglio </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Numero </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Subalterno </label>
    </div>

    <!-- Inizio parte modificata (spenta)-->
    <!--    
    <div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none;">
      <label for=""> Visura </label>
    </div>
    <div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none;">
      <label for=""> Informazioni </label>
    </div>
    <div class="form-group col-lg-1" style="display: none;">
      <label for=""> Copia </label>
    </div>
    -->
    <!-- Fine parte modificata -->
  </div>
  {% for i in range(10, 50) %}
  {% if loop.index==22 %}
      <globo_salto_pagina></globo_salto_pagina>
    {% endif %} 
  <input dynamic_check="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != 'nan'" id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="hidden" value="si"/>
  <input id="Immobile{{ i }}_Tipo" name="Immobile{{ i }}_Tipo" type="hidden" dynamic_value="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
  <input id="Immobile{{ i }}_Comune" name="Immobile{{ i }}_Comune" type="hidden" value=""/>
  <input id="Immobile{{ i }}_Provincia" name="Immobile{{ i }}_Provincia" type="hidden" value=""/>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <select class="form-control custom-select" id="Immobile{{ i }}_TipoImmobileDaNonImportare" name="Immobile{{ i }}_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" enabled="true">
        <option value="nan"></option>
        <option value="unità immobiliare urbana">unità immobiliare urbana</option>
        <option value="particella terreni">particella terreni</option>
      </select>
    </div>
    <!-- Inizio parte modificata (spenta)-->
    <!--
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Immobile{{ i }}_CatNote" name="Immobile{{ i }}_CatNote" style="width: 100%;" label="Intero/parziale" mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != 'nan' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" >
        <option value="nan"></option>
        <option value="intero">intero</option>
        <option value="parziale">parziale</option>
      </select>
    </div>
    -->
    <!-- Fine parte modifcata -->
    <div class="form-group col-lg-1">
      <input class="form-control" format="catcom" id="Immobile{{ i }}_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != 'nan' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" name="Immobile{{ i }}_CatComune" />
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_CatSezione" label="Sezione catastale Immobile" name="Immobile{{ i }}_CatSezione" enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" />
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="cat_fog_sub" id="Immobile{{ i }}_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != 'nan' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" name="Immobile{{ i }}_CatFoglio" />
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="cat_num" id="Immobile{{ i }}_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != 'nan' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" name="Immobile{{ i }}_CatNumero" />
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Immobile{{ i }}_CatSubalterno" label="Subalterno catastale immobile" name="Immobile{{ i }}_CatSubalterno" enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" />
    </div>
    
    <!-- Inizio parte modificata (spenta)-->
    <!--     
    
    <div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none;">
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Visura" type="checkbox" id="Immobile{{ i }}_Visura" name="Immobile{{ i }}_Visura" value="SI" style="cursor:help" label="Visura" enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" >
      </div>
    </div>
    <div class="form-group col-lg-2 text-left" style="pd4ml-visibility: hidden; pd4ml-display: none;">
      <button class="btn btn-light" title="Mostra in mappa" id="Immobile{{ i }}_MappaCatastale" name="Immobile{{ i }}_MappaCatastale" onclick="mappaCatastale('Immobile{{ i }}_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button class="btn btn-light" title="Aiuto" id="Immobile{{ i }}_HelpCatastale" name="Immobile{{ i }}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
    </div>
    <div class="form-group col-lg-1 text-left" style="display: none;cursor:pointer;">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
        <img alt="Copia dati da immobile principale" title="Copia dati da immobile principale" src="./appoggio/img/carica_campi.png" onclick='copiaDatiFrame(&quot;Immobile&quot;,&quot;Immobile{{ i }}&quot;,true)' />
      </span>
    </div>
    -->
    <!-- Fine parte modificata -->
  
  
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}